RubyGems Navigation menu

sqlite3 2.0.2-x86_64-linux-gnu

Ruby library to interface with the SQLite3 database engine (http://www.sqlite.org). Precompiled binaries are available for common platforms for recent versions of Ruby.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 2.0.2 - May 23, 2024 (3,17 MB)
  2. 2.0.2 - May 23, 2024 x86_64-linux-musl (2,76 MB)
  3. 2.0.2 - May 23, 2024 x86_64-linux-gnu (3,01 MB)
  4. 2.0.2 - May 23, 2024 x86_64-darwin (3,65 MB)
  5. 2.0.2 - May 23, 2024 x86-linux-musl (2,94 MB)
Mostrar todas las versiones (311 total)

Propietarios:

Subida por:

Autores:

  • Jamis Buck, Luis Lavena, Aaron Patterson, Mike Dalessio

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 135.704.844

Para esta versión 88.852

Licencia:

BSD-3-Clause

Versión de Ruby requerida: >= 3.0, < 3.4.dev

Nuevas versiones requieren AMF: true

Versión publicada con AMF: true

Versión de Rubygems requerida: >= 3.3.22

Enlace: